Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Feb 2020 06:42:37 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   ContactedI have return request  and it's more than a week,every  time they call and say do u speak English  hindi or Arabic and if I say English  or hindi they will hang the call off.As a doctor  its difficult  to  answer  any call in between  patients and every time I answer  it's the same problem. So I prefer  them contacting by Whatsapp  and confirming  pick up as they do for delivery. 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/434991